body	{ 
		background-color: #ffffff;
		margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
		}



p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,center,dl,dt,dd
{ font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt; }

a:link { font-weight:bold; text-decoration:underline; color:#208028; font-size:10pt; }
a:visited { font-weight:bold; text-decoration:underline; color:#52821B; font-size:10pt; }
a:hover { font-weight:bold; text-decoration:underline; color:#0068C0; font-size:10pt; }
a:active { font-weight:bold; text-decoration:underline; color:#0068C0; font-size:10pt; }

a.nav:link { font-weight:normal; text-decoration:none; color:#000000; font-size:9pt; }
a.nav:visited { font-weight:normal; text-decoration:none; color:#000000; font-size:9pt; }
a.nav:hover { font-weight:normal; text-decoration:underline; color:#000000; font-size:9pt; }
a.nav:active { font-weight:normal; text-decoration:underline; color:#000000; font-size:9pt; }

a.nav2:link { font-weight:bold; text-decoration:none; color:#000000; font-size:9pt; }
a.nav2:visited { font-weight:bold; text-decoration:none; color:#000000; font-size:9pt; }
a.nav2:hover { font-weight:bold; text-decoration:underline; color:#000000; font-size:9pt; }
a.nav2:active { font-weight:bold; text-decoration:underline; color:#000000; font-size:10t; }

a.kopf:link { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8pt; }
a.kopf:visited { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8pt; }
a.kopf:hover { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8pt; }
a.kopf:active { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8t; }

a.releiste:link { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8pt; }
a.releiste:visited { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8pt; }
a.releiste:hover { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8pt; }
a.releiste:active { font-weight:bold; text-decoration:none; color:#0767b8; font-size:8t; }


a.hinweis:link { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; }
a.hinweis:visited { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; }
a.hinweis:hover { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; }
a.hinweis:active { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; }

a.klein:link { font-size: 8pt; text-decoration: none; font-weight: normal; }
a.klein:visited { font-size: 8pt; text-decoration: none; font-weight: normal; }
a.klein:hover { font-size: 8pt; text-decoration: none; font-weight: normal; }
a.klein:active { font-size: 8pt; text-decoration: none; font-weight: normal; }



td.aktuell { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; background-color: #ffa453;  }
td.hinweis { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; background-color: #ffa453; padding: 5px; border: 1px solid #208028; text-align:left;  }
td.hinweis2 { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; background-color: #ffa453; padding: 5px; border: 3px solid #208028; text-align:left;  }
td.kopfhinweis { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; background-color: #b4d9eb; padding: 5px; border: 1px solid #208028; text-align:left;  }


h1 {  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12pt; font-weight:bold; color:#086BBD;  margin: 20px 0px 10px 0px; }

h2 {  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12pt; font-weight:bold; color:#086BBD;  margin: 40px 0px 10px 0px; }

.hinweis { font-size: 9pt; color: #000000; text-decoration: none; font-weight: normal; background-color: #ffa453; padding: 5px; border: 1px solid #208028; }

.UE0gruen { font-size:16pt; font-weight:bold; color:#208028; }
.UEgruen { font-size:13pt; font-weight:bold; color:#208028; }
.UE1gruen { font-size:11pt; font-weight:bold; color:#208028; }

.UE0 { font-size:16pt; font-weight:bold; color:#086BBD; }
.UE { font-size:14pt; font-weight:bold; color:#086BBD; }
.UE1 { font-size:11pt; font-weight:bold; color:#086BBD; }
.UE2 { font-size:10pt; font-weight:bold; color:#086BBD; }
.klein { font-size:8pt; }
.slogan { font-size:8pt; font-weight:bold; color:#086BBD; }
.b { text-align:justify }
.sform {  color: #000000; width: 160; height: 17; border-left: 1px solid #999999; border-bottom: 1px solid #999999; border-right: 1px solid #999999; border-top: 1px solid #999999 }
.sbutton { font-size: 11px; width: 160; color: #0071DA; font-weight: bold; background-color: #E8E8E8; border-left: 1px solid #576675; border-bottom: 1px solid #576675; border-right: 1px solid #576675; border-top: 1px solid #576675}

td.nav {background-color: #d7edc5; text-align:left; }
td.nav2 {background-color: #a3d27c; text-align:left; }

li.abstand	{
	text-decoration:none; color:#444444; font-family: Verdana,Arial,Helvetica; font-size: 10pt; 
	margin-top				:	5px;
	margin-bottom			:	5px;
}

li.mehrabstand	{
	margin-top				:	25px;
	margin-bottom			:	25px;
}


.highslide-controls ul li {background-image:none}
.highslide-gallery ul li {
  padding-left:0;
  background:none repeat scroll 0 0 #EDEDED;
  border:1px solid #D0D0D0;
  height:218px;
  margin:8px;
  width:218px;
  }
/* .highslide-gallery ul li a {padding:6px};
.highslide-gallery ul li a.highslide:hover,
.highslide-gallery ul li a.highslide:active {background:transparent}
*/






.graph_button {
  overflow: hidden;
  width: 11.5em;
  margin: 0 1.25em;
  float:left;
}

.graph_button_l,
.graph_button_r {
  height: 5em;
  width: 0.75em;
}

.graph_button_l {
  float: left;
  background: url(abb/buttons/btn_l.png) no-repeat top left;
}

.graph_button_r {
  float: right;
  background: url(abb/buttons/btn_r.png) no-repeat top right;
}

.graph_button_m {
  height: 5em;
  width: 10.75em;
  background: url(abb/buttons/btn_m.png) top left repeat-x;
  text-align: center;
  font-weight: bold;
}

.graph_button a {
  text-decoration:none;
  display:block; padding-top:0.75em;
  outline: 0px
}

